[Unit]
Description=The PHP 7.0 FastCGI Process Manager
After=syslog.target network.target

[Service]
Type=notify
PIDFile=/run/alt-php70-fpm.pid
ExecStart=/opt/alt/php70/usr/sbin/php-fpm --nodaemonize
ExecReload=/bin/kill -USR2 $MAINPID
PrivateTmp=true

[Install]
WantedBy=multi-user.target

